.about_beauty_gallery .table.list{gap: 50px 55px; padding-top: 30px;}
.about_beauty_gallery .table.list li{width: 330px;background: #fff;border-radius: 5px;box-shadow: 0 9px 12px 3px rgba(0, 0, 0, 0.08);cursor: pointer;height: 466px;}
.about_beauty_gallery #review_container .table_th{padding: 0;}
.about_beauty_gallery .table.list .table_th > img{position: relative; border-radius: 5px 5px 0 0; object-position: top;}

.about_beauty_gallery .table.list .table_td:nth-of-type(2){margin: unset; padding: 15px 20px 5px 18px; max-height: fit-content;}
.about_beauty_gallery .table.list .table_td.flag_wrap .bg_none{border: unset; color: #777; font-size: 15px; padding: 0; line-height: 1; height: unset;}
.about_beauty_gallery .table.list .table_td:nth-of-type(3){margin: unset; font-size: 18px; min-height: 70px; padding: 0 20px 30px; line-height: 1.2; letter-spacing: -1px; height: 70px;}
.about_beauty_gallery .table.list .table_td.flag_wrap .bg_none::before{content: ' \0023'; color: #aaa; font-size: 13px; margin-right: 2px; vertical-align: bottom;}
.about_beauty_gallery .campus{font-weight: 800; color: #0082ff /* #ff3c4e;*/ }
.about_beauty_gallery .campus::after{content:''; border-right: 1px solid #ccc; height: 15px; display: inline-block; margin: 0 5px 0 10px;}
.about_beauty_gallery .review_option{align-items: center;}
.about_beauty_gallery .review_option span{font-size: 18px;}
.about_beauty_gallery .review_option em{color: #0082ff; font-weight: 800;}

@media screen and (max-width: 768px){
    .about_beauty_gallery .review_option{display: flex;}
}

@media screen and (max-width: 760px){
  .about_beauty_gallery .review_option{display: block;}
}

@media screen and (max-width: 1023px){
.about_beauty_gallery .table.list .table_th > img{position: relative; max-height: 100%; max-width: 100%; min-height: unset; min-width: unset; width: unset; height: unset;}
.about_beauty_gallery .table.list{justify-content: center;}
}

@media screen and (min-width: 1024px){
.about_beauty_gallery .table.list .table_th > img{max-height: 330px; max-width: 100%; width: 100%; height: 330px;}
}

@media screen and (min-width: 1200px){
  .about_beauty_gallery #review_container{width: 1100px; margin: 0 auto;}  
  .about_beauty_gallery #review_container .table_th{width: 330px; height: 330px;}
}

@media screen and (max-width: 576px) and (max-width: 1199px){  
  .about_beauty_gallery .table.list li{padding: unset; height: fit-content;}
  .about_beauty_gallery .table.list .table_td.flag_wrap .best{font-size: 1.625rem;margin-bottom: 0.8rem;}
  .about_beauty_gallery .table.list .table_td:nth-of-type(3){margin: 0; font-size: 2.1rem;}
  
  .review_option span{display: block; margin-bottom: 1.7rem;}
}

@media screen and (min-width: 768px) and (max-width: 1199px){
  .about_beauty_gallery .table.list li{height: 51rem;}
 .about_beauty_gallery .table.list .table_td:nth-of-type(3){height: 8rem; min-height: 8rem; font-size: 2rem;}
  .about_beauty_gallery .table.list .table_td.flag_wrap .best{font-size: 1.5rem; padding-bottom: 0.6rem;}
   .about_beauty_gallery .table.list .table_td:nth-of-type(3){margin: 0;}
}

@media screen and (min-width: 820px) and (max-width: 1199px){
    .about_beauty_gallery .table.list .table_td:nth-of-type(3){font-size: 2rem; margin: 0;}
    .about_beauty_gallery .table.list li{height: 42rem;}
    .about_beauty_gallery .table.list .table_td.flag_wrap .best{font-size: 1.5rem; margin: 0 0 0.2rem 0;}
}

@media screen and (min-width: 840px) and (max-width: 1199px){
    .about_beauty_gallery .table.list .table_td.flag_wrap .best{font-size: 1.2rem; margin: 0 0 0.2rem 0; padding: 0;}
    .about_beauty_gallery .table.list .table_td:nth-of-type(3){font-size: 1.7rem; margin: 0;}
}

@media screen and (min-width: 1024px) and (max-width: 1199px){
  .about_beauty_gallery .table.list li{height: 49rem;}
  .about_beauty_gallery .table.list{gap: 40px 5px;}
}

@media screen and (max-width: 576px){
    .about_beauty_gallery .table.list li{width: 100%;}
}